Foreman - Bug #767

500 ERROR on user deletetion when own hosts
03/21/2011 04:18 AM - Ohad Levy

Status: Rejected
Priority: Normal
Assignee: Paul Kelly
Category: Rails
Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
Processing UsersController#destroy (for at 2011-03-21 10:20:00) [DELETE]

Parameters: {"action"=>"destroy", "_method"=>"delete",
"authenticity_token"=>"u7gqNYn7IV3FTinjbQPI0kUtg9bpTQhIsX3wyLYx1QWO0=", "id"=>"7", "controller"=>"users"}

You may not destroy xxxx as it is in use!

History

#1 - 07/22/2011 11:36 AM - Paul Kelly
- Category set to Rails
- Status changed from New to Rejected

- Assignee set to Paul Kelly

| am unable to reproduce this. The User page is updated with a list of hosts that the user owns and the operation fails. This is the desired effect.

05/13/2024 1/1



http://www.tcpdf.org

